{
  "entity.minecraft.trader_llama": "§fsoweli pi jan esun",
  "inventory.binSlot": "§fo weka e ijo",
  "merchant.next_level": "§fTrader's next level",
  "container.crafter": "§filo pali",
  "entity.minecraft.villager.cleric": "§fjan sewi",
  "container.upgrade": "§fo sewi e len e ilo",
  "itemGroup.search": "§fo alasa e ijo",
  "container.stonecutter": "§fsike pi kipisi kiwen",
  "itemGroup.combat": "§futala",
  "container.enchant.clue": "§f%s . . . ?",
  "container.chest": "§fpoki",
  "entity.minecraft.villager.librarian": "§fjan pi lipu sona",
  "entity.minecraft.wandering_trader": "§fjan esun",
  "itemGroup.inventory": "§fjo",
  "container.loom": "§filo len",
  "itemGroup.coloredBlocks": "§fleko kule",
  "entity.minecraft.zombie_nautilus": "§fkala sike moli",
  "entity.minecraft.villager.farmer": "§fjan kasi",
  "container.hopper": "§fpoki pi tawa ijo",
  "entity.minecraft.dark_oak_chest_boat": "§fpoki lon ilo tawa telo pi kasi pimeja",
  "entity.minecraft.nautilus": "§fkala sike",
  "entity.minecraft.oak_chest_boat": "§fpoki lon ilo tawa telo pi kasi kili",
  "entity.minecraft.horse": "§fsoweli tawa",
  "entity.minecraft.acacia_chest_boat": "§fpoki lon ilo tawa telo pi kasi seli",
  "container.enchant": "§fsupa wawa",
  "entity.minecraft.jungle_chest_boat": "§fpoki lon ilo tawa telo pi kasi suli",
  "merchant.level.3": "§fjan pali",
  "entity.minecraft.cherry_chest_boat": "§fpoki lon ilo tawa telo pi kasi suwi",
  "entity.minecraft.villager.fisherman": "§fjan kala",
  "entity.minecraft.spruce_chest_boat": "§fpoki lon ilo tawa telo pi kasi lete",
  "itemGroup.consumables": "§fijo kepeken pi tenpo wan",
  "entity.minecraft.donkey": "§fsoweli jo",
  "container.chestDouble": "§fpoki suli",
  "itemGroup.foodAndDrink": "§fmoku",
  "container.enderchest": "§fpoki pi ma End",
  "entity.minecraft.mangrove_chest_boat": "§fpoki lon ilo tawa telo pi kasi telo",
  "container.smoker": "§fpoki seli moku",
  "container.dispenser": "§fpoki pi pana wawa",
  "entity.minecraft.birch_chest_boat": "§fpoki lon ilo tawa telo pi kasi jelo",
  "itemGroup.tools": "§filo luka",
  "container.isLocked": "§f%s li ken ala open tan awen!",
  "itemGroup.crafting": "§fpali",
  "merchant.level.1": "§fjan sin",
  "inventory.hotbarSaved": "§flinja poki ilo li awen (o lon e ni kepeken nena %1$s+%2$s)",
  "merchant.trades": "§fesun",
  "entity.minecraft.villager.none": "§fjan tomo",
  "container.grindstone_title": "§fkama pona ilo en weka wawa",
  "itemGroup.buildingBlocks": "§fpali",
  "container.spectatorCantOpen": "§fsina ken ala open tan ni: ijo li lon ala.",
  "container.enchant.lapis.many": "§fkiwen %s pi laso telo",
  "entity.minecraft.chest_boat": "§fpoki lon ilo tawa telo",
  "entity.minecraft.chest_minecart": "§fpoki ijo lon poki tawa",
  "entity.minecraft.villager.cartographer": "§fjan sitelen",
  "container.shulkerBox": "§fpoki pi monsuta Shulker",
  "container.furnace": "§fpoki seli",
  "entity.minecraft.mule": "§fsoweli jo tawa",
  "container.inventory": "§fjo sina",
  "entity.minecraft.llama": "§fsoweli pi telo uta",
  "container.repair": "§fo pona o nimi",
  "container.enchant.level.many": "§fwawa %s",
  "entity.minecraft.bamboo_chest_raft": "§fpoki lon ilo telo pi kasi palisa",
  "container.lectern": "§fsupa lipu",
  "container.enchant.lapis.one": "§fkiwen wan pi laso telo",
  "entity.minecraft.villager.armorer": "§fjan pi len utala",
  "entity.minecraft.pale_oak_chest_boat": "§fpoki lon ilo tawa telo pi kasi walo",
  "entity.minecraft.villager.toolsmith": "§fjan ilo",
  "entity.minecraft.villager.shepherd": "§fjan len",
  "container.repair.expensive": "§fni li wawa mute a!",
  "container.shulkerBox.more": "§fijo %s kin...",
  "container.enchant.level.one": "§fwawa wan",
  "itemGroup.natural": "§fleko tan ma",
  "entity.minecraft.zombie_horse": "§fsoweli tawa moli",
  "entity.minecraft.villager.fletcher": "§fjan pi palisa alasa",
  "merchant.deprecated": "§ftenpo suno ale la, jan esun li sin e jo ona lon tenpo tu.",
  "container.blast_furnace": "§fpoki seli kiwen",
  "inventory.hotbarInfo": "§fo poki awen e kulupu ijo kepeken %1$s+%2$s",
  "container.brewing": "§filo pi telo wawa",
  "itemGroup.ingredients": "§fijo pali",
  "container.barrel": "§fpoki sike",
  "itemGroup.functional": "§fleko ilo",
  "entity.minecraft.villager.butcher": "§fjan moku",
  "itemGroup.hotbar": "§fmi poki e ijo kulupu ni:",
  "entity.minecraft.villager.leatherworker": "§fjan pi selo soweli",
  "entity.minecraft.villager.weaponsmith": "§fjan pi ilo utala",
  "itemGroup.redstone": "§fijo pi ko Redstone",
  "merchant.level.2": "§fjan pi kama sona",
  "container.creative": "§fo jo e ijo",
  "entity.minecraft.camel": "§fsoweli pi nena monsi",
  "entity.minecraft.skeleton_horse": "§fsoweli tawa palisa",
  "container.dropper": "§fpoki pana",
  "container.crafting": "§fpali",
  "entity.minecraft.villager.mason": "§fjan kiwen",
  "itemGroup.spawnEggs": "§fsike mama",
  "entity.minecraft.villager.nitwit": "§fjan pi sona ala",
  "itemGroup.op": "§filo pi jan lawa",
  "merchant.current_level": "§fTrader's current level",
  "container.repair.cost": "§fni li wile e wawa %1$s",
  "container.beacon": "§filo wawa",
  "merchant.level.5": "§fjan sona",
  "entity.minecraft.hopper_minecart": "§fpoki pi tawa ijo lon poki tawa",
  "entity.minecraft.villager": "§fjan tomo",
  "container.cartography_table": "§fsupa pi sitelen ma",
  "merchant.level.4": "§fjan pi ken mute",
  "container.enchant.level.requirement": "§fona wile e wawa ni: %s"
}
